<?xml version="1.0" encoding="utf-8"?>
<component type="desktop">
  <id>org.kde.kdeconnect</id>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <name>KDE Connect</name>
  <name xml:lang="ar">كِيدِي المتّصل</name>
  <name xml:lang="az">KDE Connect</name>
  <name xml:lang="bg">KDE Connect</name>
  <name xml:lang="ca">KDE Connect</name>
  <name xml:lang="ca-valencia">KDE Connect</name>
  <name xml:lang="cs">KDE Connect</name>
  <name xml:lang="da">KDE Connect</name>
  <name xml:lang="de">KDE Connect</name>
  <name xml:lang="el">KDE Connect</name>
  <name xml:lang="en-GB">KDE Connect</name>
  <name xml:lang="es">KDE Connect</name>
  <name xml:lang="et">KDE Connect</name>
  <name xml:lang="eu">KDE Connect</name>
  <name xml:lang="fi">KDE Connect</name>
  <name xml:lang="fr">KDE Connect</name>
  <name xml:lang="gl">KDE Connect</name>
  <name xml:lang="he">KDE Connect</name>
  <name xml:lang="hu">KDE Connect</name>
  <name xml:lang="ia">KDE Connect</name>
  <name xml:lang="id">KDE Connect</name>
  <name xml:lang="is">KDE Connect</name>
  <name xml:lang="it">KDE Connect</name>
  <name xml:lang="ka">KDE Connect</name>
  <name xml:lang="ko">KDE Connect</name>
  <name xml:lang="lt">KDE Connect</name>
  <name xml:lang="ml">കെ.ഡി.ഇ കണക്ട്</name>
  <name xml:lang="nl">KDE Connect</name>
  <name xml:lang="nn">KDE Connect</name>
  <name xml:lang="pl">KDE Connect</name>
  <name xml:lang="pt">KDE Connect</name>
  <name xml:lang="pt-BR">KDE Connect</name>
  <name xml:lang="ro">KDE Connect</name>
  <name xml:lang="ru">KDE Connect</name>
  <name xml:lang="sk">KDE Connect</name>
  <name xml:lang="sl">KDE Connect</name>
  <name xml:lang="sr">КДЕ‑конекција</name>
  <name xml:lang="sr-Latn">KDE‑konekcija</name>
  <name xml:lang="sr-ijekavian">КДЕ‑конекција</name>
  <name xml:lang="sr-ijekavianlatin">KDE‑konekcija</name>
  <name xml:lang="sv">KDE-anslut</name>
  <name xml:lang="ta">கே.டீ.யீ. கனெக்ட்</name>
  <name xml:lang="tg">Пайвасти KDE</name>
  <name xml:lang="tr">KDE Bağlan</name>
  <name xml:lang="uk">KDE Connect</name>
  <name xml:lang="x-test">xxKDE Connectxx</name>
  <name xml:lang="zh-CN">KDE Connect</name>
  <name xml:lang="zh-TW">KDE 連線</name>
  <summary>Seamless connection of your devices</summary>
  <summary xml:lang="ar">اتّصال سلس بين أجهزتك</summary>
  <summary xml:lang="az">Cihazlarınızın problemsiz bağlantısı</summary>
  <summary xml:lang="bg">Безпроблемно свързване на вашите устройства</summary>
  <summary xml:lang="ca">Connexió transparent amb els vostres dispositius</summary>
  <summary xml:lang="ca-valencia">Connexió transparent amb els vostres dispositius</summary>
  <summary xml:lang="cs">Snadné propojení vašich zařízení</summary>
  <summary xml:lang="da">Umærkbar forbindelse mellem dine enheder</summary>
  <summary xml:lang="de">Nahtlose Verbindung zu Ihren Geräten</summary>
  <summary xml:lang="el">Απρόσκοπτη σύνδεση των συσκευών σας</summary>
  <summary xml:lang="en-GB">Seamless connection of your devices</summary>
  <summary xml:lang="es">Conexión sin interrupciones entre sus dispositivos</summary>
  <summary xml:lang="et">Sujuv ühendus oma seadmetega</summary>
  <summary xml:lang="eu">Zure gailuen etengabeko konexioa</summary>
  <summary xml:lang="fi">Saumaton yhteys laitteisiisi</summary>
  <summary xml:lang="fr">Connecter vos périphériques avec facilité</summary>
  <summary xml:lang="gl">Conexión constante entre dispositivos</summary>
  <summary xml:lang="he">חיבור מהיר בין ההתקנים שלך</summary>
  <summary xml:lang="hu">Eszközeinek zökkenőmentes csatlakoztatása</summary>
  <summary xml:lang="ia">Perfecte connexion de tu dispositivos</summary>
  <summary xml:lang="id">Koneksi yang mulus dari peranti Anda</summary>
  <summary xml:lang="is">Hnökralaus tenging milli tækjanna þinna</summary>
  <summary xml:lang="it">Connessione trasparente dei tuoi dispositivi</summary>
  <summary xml:lang="ka">თქვენი მოწყობილობების შეუმჩნეველი დაკავშირება</summary>
  <summary xml:lang="ko">장치와 항상 연결하기</summary>
  <summary xml:lang="lt">Vientisas jūsų įrenginių sujungimas</summary>
  <summary xml:lang="ml">നിങ്ങളുടെ ഉപകരണങ്ങളുമായി എളുപ്പം കണക്ഷൻ</summary>
  <summary xml:lang="nl">Naadloze verbinding met uw apparaten</summary>
  <summary xml:lang="nn">Saumlaus integrering med andre einingar</summary>
  <summary xml:lang="pl">Zintegrowane połączenia do twoich urządzeń</summary>
  <summary xml:lang="pt">Ligação transparente aos seus dispositivos</summary>
  <summary xml:lang="pt-BR">Conexão transparente com seus dispositivos</summary>
  <summary xml:lang="ro">Conectare perfectă a dispozitivelor dumneavoastră</summary>
  <summary xml:lang="ru">Бесшовное подключение устройств</summary>
  <summary xml:lang="sk">Jednoduché prepojenie vašich zariadení</summary>
  <summary xml:lang="sl">Komaj vidna povezava vaših naprav</summary>
  <summary xml:lang="sr">Једноставно повезивање ваших уређаја</summary>
  <summary xml:lang="sr-Latn">Jednostavno povezivanje vaših uređaja</summary>
  <summary xml:lang="sr-ijekavian">Једноставно повезивање ваших уређаја</summary>
  <summary xml:lang="sr-ijekavianlatin">Jednostavno povezivanje vaših uređaja</summary>
  <summary xml:lang="sv">Sömlös anslutning av dina apparater</summary>
  <summary xml:lang="ta">உங்கள் சாதனங்களை தடையற்று இணைக்கும்</summary>
  <summary xml:lang="tg">Пайвастшавии бесим бо дастгоҳҳои шумо</summary>
  <summary xml:lang="tr">Aygıtlarınızı sorunsuz bağlayın</summary>
  <summary xml:lang="uk">Безшовне з’єднання для усіх ваших пристроїв</summary>
  <summary xml:lang="x-test">xxSeamless connection of your devicesxx</summary>
  <summary xml:lang="zh-CN">无缝连接您的设备</summary>
  <summary xml:lang="zh-TW">無縫連線您的裝置</summary>
  <description>
    <p>KDE Connect provides various features to integrate your phone and your computer. It allows you to send files to the other device, control its media playback, send remote input, view its notifications and may things more. It is available for (mobile) Linux, Android, FreeBSD, Windows and macOS.
    </p>
    <p xml:lang="ar">يوفر كِيدِي متصل العديد من الميزات لدمج هاتفك وجهاز الحاسوب الخاص بك. يتيح لك إرسال الملفات إلى الجهاز الآخر ، والتحكم في تشغيل الوسائط الخاصة به ، وإرسال الإدخال عن بُعد ، وعرض الإخطارات الخاصة به ، وربما أشياء أخرى. وهو متاح لأنظمة لينكس و أندرويد و FreeBSD و ويندوز و macOS (للجوال). </p>
    <p xml:lang="az">KDE Connect, telefonunuzu və kompüterinizi birləşdirmək üçün müxtəlif xüsusiyyətlər təqdim edir. Faylları digər cihaza göndərməyə, medianın oxunmasına nəzarət etməyə, uzaqdan yazı yazmağa, bildirişlərə baxmağa və sairə imkanlar yaradır. Bu (mobil) Linux, Android, FreeBSD, Windows və MacOS üçün mövcuddur.</p>
    <p xml:lang="bg">KDE Connect е програма, която предоставя различни функции за интегриране на телефона и компютъра. Тя ви позволява да изпращате файлове между устройствата, да контролирате медийното възпроизвеждане, отдалечено въвеждане, да виждате известия и други. Тя е налична за Linux, Android, FreeBSD, Windows и MacOs.</p>
    <p xml:lang="ca">El KDE Connect proporciona diverses característiques per a integrar el telèfon i l'ordinador. Permet enviar fitxers a l'altre dispositiu, controlar la reproducció multimèdia, enviar una entrada remota, veure les seves notificacions i moltes coses més. Està disponible per a (mòbil) Linux, Android, FreeBSD, Windows i macOS.</p>
    <p xml:lang="ca-valencia">KDE Connect proporciona diverses característiques per a integrar el telèfon i l'ordinador. Permet enviar fitxers a l'altre dispositiu, controlar la reproducció multimèdia, enviar una entrada remota, veure les seues notificacions i moltes coses més. Està disponible per a (mòbil) Linux, Android, FreeBSD, Windows i macOS.</p>
    <p xml:lang="cs">KDE Connect poskytuje různé vlastnosti pro integraci vašeho mobilního telefonu a počítače. Umožňuje vám posílat soubory na druhé zařízení, ovládat přehrávání médií, vzdálené ovládání plochy, prohlížet oznámení a další. Je dostupný pro Linux, Android, FreeBSD, Windows and macOS.</p>
    <p xml:lang="da">KDE Connect leverer diverse funktioner til at integrere din telefon og din computer. Du kan sende filer til den anden enhed, kontrollere dens medieafspilning, sende eksterne input, se bekendtgørelser og meget andet. Det er tilgængeligt til (mobil) Linux, Android, FreeBSD, Windows og macOS.</p>
    <p xml:lang="de">KDE Connect bietet verschiedene Funktionen zur Integration Ihres Telefons und Ihres Rechners. Es ermöglicht Ihnen, Dateien an das andere Gerät zu senden, seine Medienwiedergabe zu steuern, Fernbedienungseingaben zu senden, seine Benachrichtigungen anzuzeigen und vieles mehr. Es ist für (mobiles) Linux, Android, FreeBSD, Windows und macOS verfügbar.</p>
    <p xml:lang="el">Το KDE Connect παρέχει διάφορα χαρακτηριστικά για ενσωμάτωση του τηλεφώνου σας και του υπολογιστή σας. Σας επιτρέπει να στέλνετε αρχεία στην άλλη συσκευή, να ελέγχετε την αναπαραγωγή πολυμέσων, να στέλνετε δεδομένα από απόσταση, να βλέπετε τις ειδοποιήσεις και πολλά άλλα. Είναι διαθέσιμο για (κινητό) Linux, Android, FreeBSD, Windows και macOS.</p>
    <p xml:lang="en-GB">KDE Connect provides various features to integrate your phone and your computer. It allows you to send files to the other device, control its media playback, send remote input, view its notifications and may things more. It is available for (mobile) Linux, Android, FreeBSD, Windows and macOS.</p>
    <p xml:lang="es">KDE Connect proporciona varias funcionalidades para integrar su teléfono móvil y su equipo. Permite enviar archivos a otros dispositivos, controlar su reproducción multimedia, enviar entrada remota, ver sus notificaciones y muchas cosas más. Está disponible para Linux (móvil), Android, FreeBSD, Windows y macOS.</p>
    <p xml:lang="et">KDE Connect pakub mitmesuguseid võimalusi sinu telefoni ja sinu arvuti lõimimiseks. See võimaldab saata faile teise seadmesse, juhtida seal meediafailide esitamist, saata sisendit, näha märguandeid ja veel palju muud. See on saadaval (mobiilsele) Linuxile, Androidile, FreeBSD-le, Windowsile ja macOS-ile.</p>
    <p xml:lang="eu">KDE Connect-ek zure telefonoa eta zure ordenagailua bateratzeko hainbat eginbide hornitzen ditu. Beste gailura fitxategiak bidaltzeko aukera eskaintzen dizu, bere multimedien atzera-jotzea kontrolatzekoa, urruneko sarrerakoa bidaltzekoa, bere jakinarazpenak ikustea eta beste gauza asko. Erabilgarri dago (mugikorrerako) Linux, Android, FreeBSD, Windows eta macOS-rako.</p>
    <p xml:lang="fi">KDE Connectin yhdistää ominaisuuksillaan puhelimesi ja tietokoneesi. Voit lähettää tiedostoja toiselle laitteelle, hallita mediatoistoa, lähettää syötettä etänä, nähdä laitteen ilmoitukset ja paljon muuta. Sen saa (myös mobiiliin) Linuxiin, Androidiin, FreeBSD:hen, Windowsiin ja macOSiin.</p>
    <p xml:lang="fr">KDE Connect vous offre de nombreuses fonctionnalités vous permettant d'intégrer votre téléphone et votre ordinateur. Il vous permet d'envoyer des fichiers à l'autre appareil, de contrôler sa lecture multimédia, d'envoyer des commandes à distance, d'afficher des notifications et bien plus encore. Il est disponible pour Linux (mobile), Android, FreeBSD, Windows et MacOS.</p>
    <p xml:lang="gl">KDE Connect fornece varias funcionalidades para integrar o teléfono co computador. Permite enviar ficheiros ao outro dispositivo, controlar a súa reprodución multimedia, enviar entrada remota, ver as súas notificacións e moitas outras cousas. Está dispoñíbel para Linux (móbil), Android, FreeBSD, Windows e macOS.</p>
    <p xml:lang="hu">A KDE Connect különböző funkciókat biztosít a telefon és a számítógép integrálásához. Lehetővé teszi fájlok küldését a másik eszközre, a médialejátszás vezérlését, távoli bevitel küldését, az értesítések megtekintését és még sok más dolgot. Elérhető (mobil) Linux, Android, FreeBSD, Windows és macOS operációs rendszerekhez.</p>
    <p xml:lang="ia">KDE Connect forni varie characteristicas pro integrar tu telephono e tu computator. Illo te permitte inviar files a altere dispositivos, controlar su reproductiones de media, inviar entrata remote, vider su notificationes e pote facer altere cosas. Illo es disponibile per (mobile) Linux, Android, FreeBSD, Windows e macOS.</p>
    <p xml:lang="id">KDE Connect menyediakan berbagai fitur untuk mengintegrasikan telepon dan komputer Anda. Ini memungkinkan Anda untuk mengirim berkas ke peranti lain, mengendalikan pemutaran media, mengirim masukan jarak jauh, melihat pemberitahuannya dan lebih banyak lagi. Ini tersedia untuk (seluler) Linux, Android, FreeBSD, Windows dan macOS.</p>
    <p xml:lang="is">KDE Connect býður upp á ýmsa eiginleika til að tengja símann þinn og tölvuna. Hægt er að senda skrár í hitt tækið, stýra afspilun miðlaefnis þess, senda fjarinnslátt, skoða tilkynningar þess og margt fleira. Það er í boði fyrir Linux, Android, FreeBSD, Windows og macOS.</p>
    <p xml:lang="it">KDE Connect fornisce diverse funzionalità per integrare il tuo telefono e il tuo computer. Ti consente di inviare file all'altro dispositivo, controlla la riproduzione di file multimediali, inviare impulsi remoti, visualizzare le sue notifiche e fare dell'altro. È disponibile per Linux (mobile), Android, FreeBSD, Windows e macOS.</p>
    <p xml:lang="ka">KDE Connect გთავაზობთ სხვადასხვა ფუნქციებს თქვენი ტელეფონისა და კომპიუტერის ინტეგრაციისთვის. ის საშუალებას გაძლევთ, გააგზავნოთ ფაილები სხვა მოწყობილობაზე, აკონტროლოთ დაკვრის მიმდინარეობა, აკრიფოთ ასზე, დაათვალიეროთ მისი გაფრთხილებებიდა მრავალი სხვა. ის ხელმისაწვდომია (მობილური) Linux, Android, FreeBSD, Windows და macOS-ze.</p>
    <p xml:lang="ko">KDE Connect를 사용하여 휴대폰과 컴퓨터를 통합할 수 있습니다. 다른 장치로 파일 보내기, 미디어 재생 제어, 원격 입력, 알림 보기 등 여러 기능을 제공합니다. (모바일) 리눅스, 안드로이드, FreeBSD, Windows, macOS에서 사용할 수 있습니다.</p>
    <p xml:lang="lt">KDE Connect pateikia įvairias ypatybes, skirtas integruoti jūsų telefoną ir kompiuterį. Programa leidžia siųsti failus į kitą įrenginį, valdyti jo medijos atkūrimą, siųsti nuotolinį įvedimą, žiūrėti jo pranešimus ir žymiai daugiau. Ji yra prieinama (mobiliosioms) Linux, Android, FreeBSD, Windows ir macOS.</p>
    <p xml:lang="nl">KDE Connect levert verschillende functies om uw telefoon en uw computer te integreren. Het biedt u het verzenden van bestanden naar het andere apparaat, bestuurt zijn afspelen van media, stuurt invoer van afstand, bekijkt zijn meldingen en nog meer andere zaken. Het is beschikbaar voor (mobiele) Linux, Android, FreeBSD, Windows en macOS.</p>
    <p xml:lang="nn">KDE Connect har fleire funksjonar for integrering av telefonen og datamaskina di. Du kan blant anna senda filer mellom einingar, styra medieavspeling, bruka fjerntastatur og sjå varslingar. Programmet er tilgjengeleg for (mobil) Linux, Android, FreeBSD, Windows og macOS.</p>
    <p xml:lang="pl">KDE Connect dostarcza wielu możliwości połączenie twojego telefonu z twoim komputerem. Umożliwia wysyłanie plików na inne urządzenia, sterowanie jego odtwarzaczem, sterowanie w ogólności, widzenie powiadomień i wiele więcej. Jest dostępny dla Linuksa (na urządzenia przenośne), Androida, FreeBSD, Windowsa oraz macOS.</p>
    <p xml:lang="pt">O KDE Connect oferece várias funcionalidades para integrar o seu telefone com o seu computador. Permite-lhe enviar ficheiros para o outro dispositivo, controlar a reprodução dos seus conteúdos, enviar dados remotos, ver as suas notificações, entre muitas outras coisas. Está disponível para o Linux (móvel), Android, FreeBSD, Windows e macOS.</p>
    <p xml:lang="pt-BR">O KDE Connect oferece várias funcionalidades para integrar o seu celular com seu computador. Permite-lhe enviar arquivos para o outro dispositivo, controlar a reprodução de conteúdos multimídia, enviar dados remotos, ver as suas notificações, entre muitas outras coisas. Está disponível para Linux (móvel), Android, FreeBSD, Windows e macOS.</p>
    <p xml:lang="ro">KDE Connect vă oferă diferite caracteristici pentru integrarea telefonului cu calculatorul. Acesta vă permite să trimiteți fișiere spre celălalt dispozitiv, să controlați redarea multimedia, să introduceți date de la distanță, să-i vedeți notificările și multe altele. Este disponibil pentru Linux (mobil), Android, FreeBSD, Windows și MacOS.</p>
    <p xml:lang="ru">KDE Connect предоставляет различные возможности интеграции телефона и компьютера. Можно посылать файлы на другие устройства, управлять медиа-проигрывателем, выполнять удалённый ввод, просматривать уведомления устройства и многое другое. Программе доступна для (мобильного) Linux, Android, FreeBSD, Windows и macOS.</p>
    <p xml:lang="sk">Aplikácia KDE Connect poskytuje rôzne funkcie na integráciu vášho telefónu a vášho počítača. Umožňuje vám odosielať súbory do iného zariadenia, ovládať prehrávanie jeho médií, odosielať vzdialený vstup, zobrazovať jeho upozornenia a viac iných funkcií. Aplikácia je dostupná pre (mobilný) Linux, Android, FreeBSD, Windows a macOS.</p>
    <p xml:lang="sl">KDE Connect ponuja različne funkcije za integracijo telefona in vašega računalnika. Omogoča vam pošiljanje datotek v drugo napravo, nadzor nad njenimi mediji, predvajanje, pošiljanje iz oddaljenega inputa, ogled obvestil in še mnogo drugega. To je je na voljo za (mobilne telefone) Linux, Android, FreeBSD, Windows in macOS.</p>
    <p xml:lang="sv">KDE-anslut tillhandahåller diverse funktioner för att integrera telefon och dator. Det låter dig skicka filer till den andra apparaten, styr dess medieuppspelning, skickar fjärrinmatning, visar dess underrättelser, med mera. Det är tillgängligt för (mobil) Linux, Android, FreeBSD, Windows och MacOS.</p>
    <p xml:lang="tr">KDE Bağlan, telefonunuzu ve bilgisayarınızı tümleştirmek için çeşitli özellikler sunar. Diğer aygıta dosya göndermenize, ortam oynatımını denetlemenize, uzaktan girdi göndermenize, bildirimlerini görüntülemenize ve daha fazlasını yapmanıza olanak tanır. (Taşınabilir) Linux, Android, FreeBSD, Windows ve macOS için kullanılabilir.</p>
    <p xml:lang="uk">За допомогою KDE Connect ви зможете скористатися інтеграцією вашого телефону і комп'ютера. У цьому комплексі програм реалізовано можливості надсилання файлів на інший пристрій, керування відтворенням мультимедійних даних, введення даних, перегляд сповіщень та багато інших можливостей. Комплекс програм може працювати на (мобільних) платформах Linux, Android, FreeBSD, Windows та macOS.</p>
    <p xml:lang="x-test">xxKDE Connect provides various features to integrate your phone and your computer. It allows you to send files to the other device, control its media playback, send remote input, view its notifications and may things more. It is available for (mobile) Linux, Android, FreeBSD, Windows and macOS.xx</p>
    <p xml:lang="zh-CN">KDE Connect提供了各种用于整合您手机和计算机的功能。它使您可以将文件发送到另一台设备，控制它的媒体播放，发送远程输入，查看它的通知，以及做许多其他事情。它在 (移动) Linux，Android，FreeBSD，Windows，和 macOS 上均可用。</p>
    <p xml:lang="zh-TW">KDE 連線提供各種整合手機及電腦的功能，能夠傳送檔案至其他裝置、控制媒體播放、傳送遠端輸入、檢視裝置通知還有更多功能。支援 (手機) Linux、Android、FreeBSD、Windows 和 macOS。</p>
  </description>
  <url type="homepage">https://kdeconnect.kde.org</url>
  <url type="bugtracker">https://bugs.kde.org/enter_bug.cgi?format=guided&amp;product=kdeconnect</url>
  <url type="help">https://docs.kde.org/?application=kdeconnect-kde</url>
  <screenshots>
    <screenshot type="default">
      <image>https://cdn.kde.org/screenshots/kdeconnect/plasmoid.png</image>
    </screenshot>
    <screenshot>
      <image>https://cdn.kde.org/screenshots/kdeconnect/kcm.png</image>
    </screenshot>
    <screenshot>
      <image>https://cdn.kde.org/screenshots/kdeconnect/gnome3.png</image>
    </screenshot>
  </screenshots>
  <content_rating type="oars-1.1"/>
  <project_group>KDE</project_group>
  <launchable type="desktop-id">org.kde.kdeconnect.app.desktop</launchable>
  <launchable type="desktop-id">org.kde.kdeconnect.settings.desktop</launchable>
  <provides>
    <binary>kdeconnectd</binary>
    <binary>kdeconnect-cli</binary>
    <binary>kdeconnect-app</binary>
    <binary>kdeconnect-indicator</binary>
    <binary>kdeconnect-settings</binary>
    <binary>kdeconnect-sms</binary>
    <binary>kdeconnect-handler</binary>
    <binary>kdeconnect-handler</binary>
    <id>org.kde.kdeconnect.kcm.desktop</id>
    <dbus>org.kde.kdeconnect</dbus>
  </provides>
  <categories>
    <category>Network</category>
  </categories>
  <custom>
    <value key="KDE::f_droid">https://f-droid.org/en/packages/org.kde.kdeconnect_tp/</value>
    <value key="KDE::google_play">https://play.google.com/store/apps/details?id=org.kde.kdeconnect_tp</value>
    <value key="KDE::windows_store">https://www.microsoft.com/store/apps/9n93mrmsxbf0</value>
    <value key="KDE::app_store">https://apps.apple.com/app/kde-connect/id1580245991</value>
  </custom>
  <releases>
    <release version="23.04.1" date="2023-05-11"/>
    <release version="23.04.0" date="2023-04-20">
      <artifacts>
        <artifact type="binary" platform="x86_64-windows-msvc">
          <location>https://download.kde.org/stable/release-service/23.04.0/windows/kdeconnect-kde-23.04.0-1322-windows-cl-msvc2019-x86_64.exe</location>
          <checksum type="sha256">b32a83ac7f89f284c2330b5dd01f430294d1adb201ab5c0f11aae19f29866eae</checksum>
          <size type="download">68822496</size>
        </artifact>
      </artifacts>
    </release>
    <release version="22.12.3" date="2023-03-02">
      <artifacts>
        <artifact type="binary" platform="x86_64-windows-msvc">
          <location>https://download.kde.org/stable/release-service/22.12.3/windows/kdeconnect-kde-22.12.3-1284-windows-cl-msvc2019-x86_64.exe</location>
          <checksum type="sha256">0392238972a5f0425164858ce5ad31959847c94b41418f5d95a77733caf60949</checksum>
          <size type="download">68705704</size>
        </artifact>
      </artifacts>
    </release>
    <release version="22.12.2" date="2023-02-02"/>
  </releases>
</component>
